var timerID=null;
var server_now

function ServerTime(ServerTimePath){
    $.get(ServerTimePath + "servertime.aspx", function(timexml) {
    var timecount = 0;
        var ServerTime=timexml.selectSingleNode("/ServerTime").text

timecount=Math.floor((eval(ServerTime)-621355968000000000-288000000000)/10000)
server_now=new Date(timecount)
tim();
    }); 


}
function tim(){;
var diff;

vartime = Date.parse(server_now)

server_now.setTime(vartime+1000)

var year = server_now.getYear();
var month = server_now.getMonth()+1;
var date = server_now.getDate();
var hrs = server_now.getHours();
var mins = server_now.getMinutes();
var sec = server_now.getSeconds();
var sTime="<font color='#369'> <b>"+year+"年" +month+"月"+date+"日"+ hrs + "时" + mins + "分" + sec + "秒<\/b><\/font>";

document.getElementById("serverTime_Lb").innerHTML=sTime;
try
{ServerTime_Timer_Event(server_now)}
catch(ex){}
timerID=setTimeout('tim()',1000);


};


function Day_of_Today()
{
 var day = new Array();
 day[0] = "星期日";
 day[1] = "星期一";
 day[2] = "星期二";
 day[3] = "星期三";
 day[4] = "星期四";
 day[5] = "星期五";
 day[6] = "星期六";
 var now = server_now;
 var cl = '<font color = "#0000DF">';
 if ( now.getDay() == 0 )
  cl = '<font color = "#C00000">';
 if ( now.getDay() == 6 )
  cl = '<font color = "#00C000">';
 return( cl +  day[ now.getDay() ] + '</font>' );
}
